.navbar {
    background: #303030;
    overflow-x: hidden;
}
.navbar > div{
    width:100%;
}
.navbar ul{
    list-style:none;
    margin:0;
    padding:0;
    z-index:9999;
}
.navbar ul#top_menu li a {
    display: block;
    width: 100%;
    padding: 0.9em 1em;
    text-decoration: none;
    white-space: nowrap;
    color: #fff;
}
.navbar ul#top_menu > li:hover,
.navbar ul#top_menu > li:focus,
.navbar ul#top_menu > li[aria-expanded="true"] {
    background: #ffb800;
}
.navbar ul#top_menu li:hover > a,
.navbar ul#top_menu li[aria-expanded="true"] > a {
    color: #303030 !important;
}
.navbar ul.sub-menu li:hover,
.navbar ul.sub-menu li:active,
.navbar ul.sub-menu li[aria-expanded="true"] {
    background: #ffda7f;
}
.navbar .hamburger {
    display: inline-block;
    padding: 1em;
    color: #fff;
    vertical-align: middle;
    text-decoration: none;
}
.navbar ul#top_menu {
    display:none;
}

.navbar ul.sub-menu{
    display:none;
}

@media (min-width: 48em) {
    .navbar {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .navbar ul#top_menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin:0 auto;
        width:min-content;
    }
    .navbar ul#top_menu > li {
        float:right;
    }
    .navbar ul#top_menu li a {
        width: auto;
    }
    .navbar .hamburger {
        display: none;
    }
    .navbar ul#top_menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .navbar ul#top_menu > li ul.sub-menu{
        display:block;
        visibility: hidden;
        position: absolute;
        background-color: #404040;
        line-height: normal;
        min-width: 160px;
        padding: 0;
        opacity: 0;
        transition:visibility 0s linear .3s,opacity .3s linear;
    }
    .navbar ul#top_menu > li:hover ul.sub-menu,
    .navbar ul#top_menu > li[aria-expanded="true"] ul.sub-menu{
        visibility: visible;
        opacity: 1;
        transition-delay:0s;
    }
}

@media (max-width: 48em) {
    .navbar.active .hamburger {
        background: #ffb800;
        color: #303030;
    }
    .navbar.active ul#top_menu {
        display: block;
    }
    .navbar #sub-menu{
        display:none;
    }
}